unity(1)

NOM
unity - script pour dmarrer et contrler le shell Unity

SYNOPSIS
unity [options]

DESCRIPTION
Le programme unity peut tre utilis afin de dmarrer le shell Unity ainsi que pour configurer les paramtres de log, dboguage, et comment agir avec le profile utilisateur.

OPTIONS

--advanced-debug
    Dmarre unity avec les options de dboguage (en utilisant GDB ou un autre outil cet effet) pour aider les dveloppeurs indentifier des problmes dans le but de complter un rapport de bogue.

--log
    Ce paramtre, suivi d'un chemin d'accs ou du nom d'un fichier, prcise o le shell Unity doit crire les logs.

--reset
    Cette option permet l'utilisateur de rinitialiser son profile et remettre zro les paramtres dans compiz.

--verbose
    Cette option active l'affichage d'informations supplmentaires pour le shell Unity. Elle peut tre utilise par l'utilisateur pour dceler des problmes de configuration. Cette option est souvent utilise avec --log pour enregistrer la sortie dans un fichier.

VOIR AUSSI
unity-panel-service (1)